﻿body {
    min-width:320px;
}
.stbCountDownTimer .countdown-section {
    width: 18%;
    float: left;
    position: relative;
    height: 145px;
    color: #ffffff;
}

    .stbCountDownTimer .countdown-section.orange {
        background-color: #ff8c00;
    }

    .stbCountDownTimer .countdown-section.blue {
        background-color: #0072bc;
    }

    .stbCountDownTimer .countdown-section.green {
        background-color: #7fba00;
    }

    .stbCountDownTimer .countdown-section.threeDigit {
        width: 22.6%;
    }

.stbCountDownTimer .countdown-amount {
    padding-top: 20px;
    font-size: 4.44em;
    font-family: wf_segoe-ui_semibold, "Segoe UI Semibold", "Segoe WP Semibold", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-align: center;
    width: 100%;
}

.stbCountDownTimer .countdown-period {
    position: absolute;
    bottom: 0;
    font-size: 1.32em;
    font-family:wf_segoe-ui_normal, "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    text-align: center;
    width: 100%;
    padding-bottom: 7px;
}

.stbCountDownTimer .countdown-delimeter {
    width: 1%;
    float: left;
    height: 115px;
    vertical-align: middle;
    padding-top: 30px;
    padding-left: 16px;
    padding-right: 24px;
    font-size: 3.44em;
    font-weight: bold;
}

    .stbCountDownTimer .countdown-delimeter.orange {
        color: #ff8c00;
    }

    .stbCountDownTimer .countdown-delimeter.blue {
        color: #0072bc;
    }

    .stbCountDownTimer .countdown-delimeter.green {
        color: #7fba00;
    }

.stbCountDownTimer .rightColumn {
    width: 50%;
    display: table-cell;
    min-width: 590px;
    vertical-align: middle;
}

.stbCountDownTimer .leftColumn {
    font-size: 2em;
}

.stbCountDownTimer .stbGridUnitContent h2 {
    margin-right: 20px;
    font-size: 2.82em;
    line-height: 55px;
    font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    padding-left: 35px;
    text-align: right;
    float: left;
    display: table-cell;
}

.stbCountDownTimer.stbGridUnitContent:after {
    content: " ";
    display: block;
    clear: both;
}

.stbCountDownTimer .stbGridUnitContent {
    padding-top: 40px;
    padding-bottom: 40px;
    display: table;
}


@media only screen and (min-width:541px) and (max-width:900px) {
    .stbCountDownTimer .countdown-section {
        width: 18%;
        background-color: #ff8c00;
        float: left;
        position: relative;
        height: 90px;
    }

        .stbCountDownTimer .countdown-section.threeDigit {
            width: 22.6%;
        }

    .stbCountDownTimer .countdown-amount {
        padding-top: 19px;
        font-size: 2.19em;
        font-family: wf_segoe-ui_semibold, "Segoe UI Semibold", "Segoe WP Semibold", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
        text-align: center;
        width: 100%;
    }

    .stbCountDownTimer .countdown-period {
        position: absolute;
        bottom: 0;
        font-size: 0.94em;
        font-family:wf_segoe-ui_normal, "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
        text-align: center;
        width: 100%;
        padding-bottom: 10px;
    }

    .stbCountDownTimer .countdown-delimeter {
        width: 1%;
        float: left;
        height: 82px;
        vertical-align: middle;
        padding-top: 6px;
        padding-left: 6px;
        padding-right: 16px;
        font-size: 3.13em;
        color: #ff8c00;
        font-weight: bold;
    }

    .stbCountDownTimer .rightColumn {
        width: 50%;
        display: table-cell;
        min-width: 326px;
        vertical-align: middle;
    }

    .stbCountDownTimer .leftColumn {
        font-size: 2em;
    }

    .stbCountDownTimer .stbGridUnitContent {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .stbCountDownTimer .stbGridUnitContent h2 {
        margin-right: 20px;
        font-size: 1.88em;
        line-height: 38px;
        font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        padding-left: 20px;
        text-align: right;
        float: left;
        display: table-cell;
    }
}

@media only screen and (max-width:540px) {
    .stbCountDownTimer .countdown-section {
        width: 18%;
        background-color: #ff8c00;
        float: none;
        display: inline-block;
        position: relative;
        height: 84px;
    }

        .stbCountDownTimer .countdown-section.threeDigit {
            width: 20.6%;
        }

    .stbCountDownTimer .countdown-amount {
        padding-top: 18px;
        font-size: 1.88em;
        font-family: wf_segoe-ui_semibold, "Segoe UI Semibold", "Segoe WP Semibold", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
        text-align: center;
        width: 100%;
    }

    .stbCountDownTimer .countdown-period {
        position: absolute;
        bottom: 0;
        font-size: 0.88em;
        font-family:wf_segoe-ui_normal, "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
        text-align: center;
        width: 100%;
        padding-bottom: 10px;
    }

    .stbCountDownTimer .countdown-delimeter {
        width: 1%;
        float: none;
        display: inline-block;
        height: 84px;
        vertical-align: middle;
        padding-top: 2px;
        padding-left: 3px;
        padding-right: 12px;
        font-size: 2.82em;
        color: #ff8c00;
        font-weight: bold;
    }

    .stbCountDownTimer .rightColumn {
        width: 92%;
        display: block;
        min-width: 290px;
    }


    .stbCountDownTimer .stbGridUnitContent h2 {
        margin-right: 20px;
        font-size: 1.57em;
        line-height: inherit;
        font-family: wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light', 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        padding-left: 0px;
        text-align: left;
        float: none;
        display: block;
    }

    .stbCountDownTimer .stbGridUnitContent {
        padding-top: 16px;
        padding-bottom: 25px;
        display: block;
    }

        .stbCountDownTimer .stbGridUnitContent:after {
            content: "";
            display: inline;
        }
}
@media only screen and (min-width:900px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape) {
    .stbCountDownTimer .countdown-section {
        height: 135px;
    }
    .stbCountDownTimer .countdown-amount {
        padding-top: 28px;
        font-size: 3.13em;
    }
    .stbCountDownTimer .countdown-delimeter {
        width: 0.2%;
        padding-left:11px;
    }

     .stbCountDownTimer .countdown-section.threeDigit {
            width: 20.6%;
        }
    .stbCountDownTimer .countdown-period {
        padding-bottom:15px;
    }
     .stbCountDownTimer .rightColumn {
                
        min-width: 0px;
    }
}